from django.core.management.base import BaseCommand


class Command(BaseCommand):
    help = "Check recent Twitch channel scrobbles for matching VODs"

    def handle(self, *args, **options):
        from scrobbles.tasks import check_twitch_channels_for_vods

        check_twitch_channels_for_vods()
        self.stdout.write(self.style.SUCCESS("Done"))
